1

Tema: No se encontraron datos de actualización aplicables

Tengo una ps3 fat (CECHL04) y lo gracioso es que solo el asistente de actualizacion me lee los que son 4.XX+ (4.41)
y no los 4.XX- (3.41, 4.31,4.30........)
tengo el pen formateado a fat 32 y eso.
Alguna ayuda por aqui? Gracias.


ANUNCIOS


2

Re: No se encontraron datos de actualización aplicables

Por que no respondeis?

Re: No se encontraron datos de actualización aplicables

amigo no hagas flood por favor a lo que  es a actualizar los juegos ? describe un poco mejor tu problema

http://i59.tinypic.com/33w6wq0.jpg

4

Re: No se encontraron datos de actualización aplicables

es actualizar el sistema lo hago desde XMB y no desde el recovery.

Re: No se encontraron datos de actualización aplicables

obviamente no te los leera ya que no puedes regresar a un fw anterior al que tienes instalado si quieres hacer un donwgrade y estas en ofw tiene que usar e3 flasher y si estas en cfw tiens que tener un pup especial para hacer el donwgrade saludos

Re: No se encontraron datos de actualización aplicables

asi es si esta por ejemplo en 4.30 OFW solo leera las actualizaciones superiores pero si son inferiores no los instalara te toca downgradeo tu consola si se puede hacer el procedimiento con el E3 flasher

http://i59.tinypic.com/33w6wq0.jpg

7

Re: No se encontraron datos de actualización aplicables

Y no hay nada que se pueda modificar en el pup para que lo lea?

Re: No se encontraron datos de actualización aplicables

fran1239 escribió:

Y no hay nada que se pueda modificar en el pup para que lo lea?

no amigo forzosamente es el DOWNGRADEO para hackear el ps3 saludos

http://i59.tinypic.com/33w6wq0.jpg

9

Re: No se encontraron datos de actualización aplicables

Entonces el e3 flasher que sirve para que lea el 3.55 ofw?
pd: aparte del downgrade?

Re: No se encontraron datos de actualización aplicables

fran1239 escribió:

Entonces el e3 flasher que sirve para que lea el 3.55 ofw?
pd: aparte del downgrade?

no amigo el e3 flasher sirve para bajar a esa version y poder hackar el ps3 eres de ESPAÑA ?

http://i59.tinypic.com/33w6wq0.jpg

11

Re: No se encontraron datos de actualización aplicables

LUIS ALBERTO escribió:
fran1239 escribió:

Entonces el e3 flasher que sirve para que lea el 3.55 ofw?
pd: aparte del downgrade?

no amigo el e3 flasher sirve para bajar a esa version y poder hackar el ps3 eres de ESPAÑA ?

Si.